/*
 * Technical Document Style Sheet
 * $Id: techdoc.css,v 1.2 1998/06/06 19:09:21 jimfl Exp jimfl $
 *
 */

  BODY {
    background: white; }

  A:link    { color: #333399; }
  A:visited { color: #333399; }
  A:active  { color: yellow; }
    

  H1, H2, H3, H4 {
    margin-right: 25%;
    border-color: #990033;
    font-family: helvetica,sans-serif; }

  H2 {
    margin-left: 5%;
    border-bottom-width: thin;
    font-weight: bold;
    font-size: 16pt; }

  H3 {
    margin-left: 10%;
    font-weight: bold;
    font-size: 14pt; }

  H4 {
    margin-left: 25%;
    margin-right: 1em;
  }
  H6 {
    font-family: helvetica,sans-serif;
    display: block;
    float: left;
    color: #990033;
    font-size: small;
    margin-left: 5%;
    width: 15%;
  }

  /* Used once as an on-page title for a document.
   * The top margin bumps this up against the <SPAN CLASS=group>
   * if used 
   */
  H1 {
    color: black;
    font-family: helvetica, sans-serif;
    font-size: large;
    border-color: #990033;
    border-bottom-width: medium;
    margin-left: 25%;
    margin-right: 5pt;
    margin-top: -15pt;
    text-align: right;
    font-weight: bold; }

  /* filenames, manual pages, commands, etc. */
  CODE { font-weight: bold; }

  P {
    text-align: justify;
    font-family: helvetica,sans-serif;
    margin-left: 25%;
    margin-right: 1em; }

  /* If used inside a <P>, these will be indented, if you escape
   * the <P> block with a </P> then do a list, it will have a margin
   * like that of the cartouches.
   */
  P UL, P DL {
    margin-left: 5%;
    font-family: helvetica,sans-serif; }
  /* Class for the bar above the title */
  .group {
    color: white;
    font-family: verdana,sans-serif;
    font-size: small;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    border: none;
    padding: 3pt;
    padding-right: 5pt;
    background: #990033; }

  H6 .gloss {
    display: block;
    float: left;
    color: #990033;
    font-size: small;
    margin-left: 5%;
    width: 15%;
  }

  table {
    border: solid;
    border-width: 0px;
    /*margin: 8px;*/
    margin: 1px;
  }


  /* space for author, and last modified. 
   * Used with <DIV CLASS=foot> 
   */
  .foot {
    white-space: pre;
    font-family:verdana,sans-serif;
    font-size: small;
    margin-left: 25%;
    margin-right: 5pt;
    padding-right: 3pt;
    text-align: right;
    margin-top: 2em;
    border-top-width: thin;
    border-right-width: 5pt;
    border-color: #990033;}

  /* Cartouche-style code example box */
  PRE, XMP.listing {
    whitespace: pre;
    border-color: #990033;
    border-top-width: thin;
    border-bottom-width: thin;
    border-left-width: 5pt;
    font-family: monospace;
    font-size: small;
    padding-left: 3pt;
    padding-top: 5pt;
    padding-bottom: 5pt;
    margin-left: 10%;
    margin-right: 10%; }
  XMP {
    whitespace: pre;
    font-family: monospace;
    font-size: small;
    padding-top: 5pt;
    padding-bottom: 5pt;
    margin-left: 30%;
    margin-right: 10%; }
  XMP.border {
    border: thin solid #990033; }
  BODY IMG {
    margin-left: 10%; }
  .outer {
    background: #ffffcc;
    border: thick solid black;
  }

